
%macro global_workflow(libref=);

proc sql;
DELETE FROM &LIBREF..MODEL_SPEC_WORKFLOW;
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('1.0',NULL,'Define Demand Model Type','Workflow.1.0.txt',1,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('1.0.1',NULL,'',
'Workflow.1.0.DEMAND_MODEL_TYPE.txt',NULL,'DEMAND_MODEL_TYPE','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
VALUES ('2.0',NULL,'Define Overall Process Controls','Workflow.2.0.txt',1,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('2.0.1',NULL,'',
'Workflow.2.0.ACTUAL_PRICE_COMPUTATION.txt',NULL,'ACTUAL_PRICE_COMPUTATION','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.10',NULL,'',
'Workflow.2.0.FCST_LOWER_BOUND.txt',NULL,'FCST_LOWER_BOUND','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.11',NULL,'',
'Workflow.2.0.FCST_UPPER_BOUND.txt',NULL,'FCST_UPPER_BOUND','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.12',NULL,'',
'Workflow.2.0.INV_ADJ_STATUS.txt',NULL,'INV_ADJ_STATUS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.13',NULL,'',
'Workflow.2.0.PROD_ATTR_STATUS.txt',NULL,'PROD_ATTR_STATUS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.14',NULL,'',
'Workflow.2.0.PROMO_ADJ_STATUS.txt',NULL,'PROMO_ADJ_STATUS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.15',NULL,'',
'Workflow.2.0.PROMO_SUPPORT_STATUS.txt',NULL,'PROMO_SUPPORT_STATUS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.2',NULL,'',
'Workflow.2.0.USE_GP_STATUS_FOR_NS.txt',NULL,'USE_GP_STATUS_FOR_NS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.3',NULL,'',
'Workflow.2.0.NON_COMP_STORE_PERIOD.txt',NULL,'NON_COMP_STORE_PERIOD','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.4',NULL,'',
'Workflow.2.0.MAX_STATUS_CHANGE.txt',NULL,'MAX_STATUS_CHANGE','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.5',NULL,'',
'Workflow.2.0.FCST_HOLIDAY_LEVEL.txt',NULL,'FCST_HOLIDAY_LEVEL','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('2.0.6',NULL,'',
'Workflow.2.0.FCST_HOLIDAY_LEVEL.txt',NULL,'FCST_HOLIDAY_LEVEL','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('3.0',NULL,'Define Model Data Loading Parameters','Workflow.3.0.txt',1,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('3.0.1',NULL,'',
'Workflow.3.0.USE_MODEL_GP_STATUS.txt',NULL,'USE_MODEL_GP_STATUS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('3.0.2',NULL,'',
'Workflow.3.0.USE_MARKDOWN_STATUS.txt',NULL,'USE_MARKDOWN_STATUS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('3.0.3',NULL,'',
'Workflow.3.0.Z_SALES_PRICE_POOL.txt',NULL,'Z_SALES_PRICE_POOL','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('3.0.4',NULL,'',
'Workflow.3.0.Z_SALES_PRICE_POOL_GEO_LVL.txt',NULL,'Z_SALES_PRICE_POOL_GEO_LVL','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('3.0.5',NULL,'',
'Workflow.3.0.Z_SALES_PRICE_POOL_PROD_LVL.txt',NULL,'Z_SALES_PRICE_POOL_PROD_LVL','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.0',NULL,'Define Demand Model','Workflow.4.0.txt',1,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.1','4.0','Define demand variable (target)',
'Workflow.4.1.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.1.1',NULL,'',
'Workflow.4.1.MISC_ADJ_TYPE.txt',NULL,'MISC_ADJ_TYPE','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.1.2',NULL,'Define the demand variable',
'Workflow.4.1.1.MODEL_VAR.txt',NULL,'MODEL_VAR','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2','4.0','Define marketing mix variables (input)',
'Workflow.4.2.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1','4.2','Define price variable',
'Workflow.4.2.1.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.1',NULL,'',
'Workflow.4.2.1.1.REFERENCE_PRICE_TYPE.txt',NULL,'REFERENCE_PRICE_TYPE','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.10',NULL,'',
'Workflow.4.2.1.1.REF_PRICE_MA_LENGTH.txt',NULL,'REF_PRICE_MA_LENGTH','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.11',NULL,'',
'Workflow.4.2.1.1.OP.txt',NULL,'OP','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.12',NULL,'',
'Workflow.4.2.1.1.PRICE_TSF.txt',NULL,'PRICE_TSF','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.13',NULL,'',
'Workflow.4.2.1.1.PS_MARKDOWN.txt',NULL,'PS_MARKDOWN','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.14',NULL,'',
'Workflow.4.2.1.1.MAX_DT_LAST_MKDOWN.txt',NULL,'MAX_DT_LAST_MKDOWN','ALL','1',0,0); 

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.15',NULL,'',
'Workflow.4.2.1.1.HEDONIC_VOL_TSF.txt',NULL,'HEDONIC_VOL_TSF','ALL','-1',0,0); 

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.2',NULL,'',
'Workflow.4.2.1.1.PSY_POINTS.txt',NULL,'PSY_POINTS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.3',NULL,'',
'Workflow.4.2.1.1.OP.txt',NULL,'OP','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.4',NULL,'',
'Workflow.4.2.1.1.PRICE_TSF.txt',NULL,'PRICE_TSF','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.5',NULL,'',
'Workflow.4.2.1.1.PS_MARKDOWN.txt',NULL,'PS_MARKDOWN','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.6',NULL,'',
'Workflow.4.2.1.2.MAX_DT_LAST_MKDOWN.txt',NULL,'MAX_DT_LAST_MKDOWN','ALL','2',0,0); 

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.7',NULL,'',
'Workflow.4.2.1.1.BY_REFERENCE_PRICE.txt',NULL,'BY_REFERENCE_PRICE','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.1.8',NULL,'',
'Workflow.4.2.1.1.REF_PRICE_COST_TYPE.txt',NULL,'REF_PRICE_COST_TYPE','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.3','4.2','Define promotion support variables','Workflow.4.2.3.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.3.1',NULL,'',
'Workflow.4.2.3.TPR_THRESHOLD.txt',NULL,'TPR_THRESHOLD','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.3.2',NULL,'',
'Workflow.4.2.3.1.PS.txt',NULL,'PS','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.3.3',NULL,'',
'Workflow.4.2.3.1.PS_1.txt',NULL,'PS_1','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.3.4',NULL,'',
'Workflow.4.2.3.2.PS.txt',NULL,'PS','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.3.5',NULL,'',
'Workflow.4.2.3.2.PS_1.txt',NULL,'PS_1','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW  
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.4','4.2','Define promotion length adjustment variables',
'Workflow.4.2.4.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.4.1',NULL,'',
'Workflow.4.2.4.1.PL_ADJ.txt',NULL,'PL_ADJ','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.4.2',NULL,'',
'Workflow.4.2.4.1.PL_ADJ_TSF.txt',NULL,'PL_ADJ_TSF','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.4.3',NULL,'',
'Workflow.4.2.4.2.PL_ADJ.txt',NULL,'PL_ADJ','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.4.4',NULL,'',
'Workflow.4.2.4.2.PL_ADJ_TSF.txt',NULL,'PL_ADJ_TSF','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.5','4.2','Define inventory adjustment variables','Workflow.4.2.5.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.5.1',NULL,'',
'Workflow.4.2.5.INV_ADJ_THRESHOLD.txt',NULL,'INV_ADJ_THRESHOLD','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.5.2',NULL,'',
'Workflow.4.2.5.1.INV_ADJ.txt',NULL,'INV_ADJ','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.5.3',NULL,'',
'Workflow.4.2.5.1.INV_ADJ_TSF.txt',NULL,'INV_ADJ_TSF','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.5.4',NULL,'',
'Workflow.4.2.5.2.INV_ADJ.txt',NULL,'INV_ADJ','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.5.5',NULL,'',
'Workflow.4.2.5.2.INV_ADJ_TSF.txt',NULL,'INV_ADJ_TSF','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.7','4.2','Observation exclusion from marketing mix effect calibration',
'Workflow.4.2.7.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.7.1',NULL,'',
'Workflow.4.2.7.1.MIN_PERIOD_LFCYCLE.txt',NULL,'MIN_PERIOD_LFCYCLE','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.7.2',NULL,'',
'Workflow.4.2.7.1.MAX_PERIOD_LFCYCLE.txt',NULL,'MAX_PERIOD_LFCYCLE','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.7.3',NULL,'',
'Workflow.4.2.7.1.MIN_PRICE_RATIO.txt',NULL,'MIN_PRICE_RATIO','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.7.4',NULL,'',
'Workflow.4.2.7.1.MAX_DT_AFTER_CLR.txt',NULL,'MAX_DT_AFTER_CLR','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.7.5',NULL,'',
'Workflow.4.2.7.1.MIN_PERIOD_LFCYCLE.txt',NULL,'MIN_PERIOD_LFCYCLE','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.7.6',NULL,'',
'Workflow.4.2.7.1.MAX_PERIOD_LFCYCLE.txt',NULL,'MAX_PERIOD_LFCYCLE','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.7.7',NULL,'',
'Workflow.4.2.7.1.MAX_DT_AFTER_CLR.txt',NULL,'MAX_DT_AFTER_CLR','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8','4.2','Define overall demand model calibration controls',
'Workflow.4.2.8.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8.1',NULL,'',
'Workflow.4.2.8.MC_DURATION.txt',NULL,'MC_DURATION','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8.2',NULL,'',
'Workflow.4.2.8.SA_DURATION.txt',NULL,'SA_DURATION','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8.3',NULL,'',
'Workflow.4.2.8.EXCLUDE_ZERO_SALES.txt',NULL,'EXCLUDE_ZERO_SALES','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8.4',NULL,'',
'Workflow.4.2.8.OUTLIER_OPT.txt',NULL,'OUTLIER_OPT','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8.5',NULL,'',
'Workflow.4.2.8.LOWOBS.txt',NULL,'LOWOBS','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8.6',NULL,'','Workflow.4.2.8.NEW_SERIES_PERIOD.txt',NULL,'NEW_SERIES_PERIOD','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8.7',NULL,'',
'Workflow.4.2.8.DEACT_SERIES_PERIOD.txt',NULL,'DEACT_SERIES_PERIOD','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.8.8',NULL,'',
'Workflow.4.28.P_CUTOFF.txt',NULL,'P_CUTOFF','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.9','4.2','Baseline offset control','Workflow.4.2.9.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.9.1',NULL,'',
'Workflow.4.2.9.1.BASELINE_OFFSET_VALUE.txt',NULL,'BASELINE_OFFSET_VALUE','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.9.10',NULL,'',
'Workflow.4.2.9.2.BASELINE_OFFSET_PCTILE.txt',NULL,'BASELINE_OFFSET_PCTILE','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.9.11',NULL,'',
'Workflow.4.2.9.3.BASELINE_OFFSET_NBINS.txt',NULL,'BASELINE_OFFSET_NBINS','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.9.12',NULL,'',
'Workflow.4.2.9.4.COMPUTE_BASELINE_OFFSET.txt',NULL,'COMPUTE_BASELINE_OFFSET','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.9.13',NULL,'',
'Workflow.4.2.9.5.BASELINE_CF_PR1.txt',NULL,'BASELINE_CF_PR1','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('4.2.9.2',NULL,'',
'Workflow.4.2.9.6.USE_BASELINE_CF.txt',NULL,'USE_BASELINE_CF','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.0',NULL,'Define Model Components','Workflow.5.0.txt',1,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1','5.0','Define TS demand model component','Workflow.5.1.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.1','5.1','Define modeling type','Workflow.5.1.1.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.1.1',NULL,'',
'Workflow.5.1.1.MODEL_TYPE_CD.txt',NULL,'MODEL_TYPE_CD','TS','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.1.2',NULL,'',
'Workflow.5.1.1.MODEL_TYPE_CD.txt',NULL,'MODEL_TYPE_CD','TS','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.1.3',NULL,'',
'Workflow.5.1.1.SELECT_CRITERION.txt',NULL,'SELECT_CRITERION','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.2','5.1','Define cyclical and holiday seasonality calibration settings','Workflow.5.1.2.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.2.1',NULL,'','Workflow.5.1.2.HOLIDAY_1.txt',NULL,'HOLIDAY_1','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.2.2',NULL,'',
'Workflow.5.1.2.SEASON_FREQ.txt',NULL,'SEASON_FREQ','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.2.3',NULL,'',
'Workflow.5.1.2.MIN_N_SEASONS_EST.txt',NULL,'MIN_N_SEASONS_EST','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.3','5.1','Overall TS model controls','Workflow.5.1.3.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.3.1',NULL,'',
'Workflow.5.1.3.TS_SEASON_MAX.txt',NULL,'TS_SEASON_MAX','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.3.2',NULL,'',
'Workflow.5.1.3.TS_SEASON_VAR.txt',NULL,'TS_SEASON_VAR','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.3.3',NULL,'',
'Workflow.5.1.3.TS_BASELINE_OFFSET.txt',NULL,'TS_BASELINE_OFFSET','TS','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.3.4',NULL,'',
'Workflow.5.1.3.1.CD_SEASON_SOURCE.txt',NULL,'CD_SEASON_SOURCE','TS','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4','5.1','Horizontal information pooling controls','Workflow.5.2.8.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.1',NULL,'',
'Workflow.5.2.8.PRICE_SS.txt',NULL,'PRICE_SS','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.10',NULL,'',
'Workflow.5.2.8.PRICE_SP.txt',NULL,'PRICE_SP','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.2',NULL,'',
'Workflow.5.2.8.PS_SS.txt',NULL,'PS_SS','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.3',NULL,'',
'Workflow.5.2.8.PS_SP.txt',NULL,'PS_SP','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.4',NULL,'',
'Workflow.5.2.8.PL_ADJ_SS.txt',NULL,'PL_ADJ_SS','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.5',NULL,'',
'Workflow.5.2.8.PL_ADJ_SP.txt',NULL,'PL_ADJ_SP','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.6',NULL,'',
'Workflow.5.2.8.INV_ADJ_SS.txt',NULL,'INV_ADJ_SS','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.7',NULL,'',
'Workflow.5.2.8.INV_ADJ_SP.txt',NULL,'INV_ADJ_SP','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.8',NULL,'',
'Workflow.5.1.4.SEASON_SS.txt',NULL,'SEASON_SS','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.1.4.9',NULL,'',
'Workflow.5.1.4.SEASON_SP.txt',NULL,'SEASON_SP','TS','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2','5.0','Define REG demand model component','Workflow.5.2.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.1','5.2','Define modeling type','Workflow.5.2.1.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.1.1',NULL,'',
'Workflow.5.2.1.1.MODEL_TYPE_CD.txt',NULL,'MODEL_TYPE_CD','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.2','5.2','Vertical information pooling options','Workflow.5.2.2.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.2.1',NULL,'',
'Workflow.5.2.2.1.DETREND_OPT.txt',NULL,'DETREND_OPT','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.2.2',NULL,'',
'Workflow.5.2.2.1.DESEASON_OPT.txt',NULL,'DESEASON_OPT','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.3','5.2','Product attribute modeling','Workflow.5.2.3.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.3.1',NULL,'',
'Workflow.5.2.3.1.USE_ATTR_INFO.txt',NULL,'USE_ATTR_INFO','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.3.2',NULL,'',
'Workflow.5.2.3.1.ATT.txt',NULL,'ATT','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.3.3',NULL,'',
'Workflow.5.2.3.1.USE_ATTR_INFO.txt',NULL,'USE_ATTR_INFO','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.3.4',NULL,'',
'Workflow.5.2.3.1.ATT.txt',NULL,'ATT','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.5','5.2','Product-life-cycle effect modeling','Workflow.5.2.5.txt',3,NULL,NULL,NULL,0,0);
          
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.5.1',NULL,'',
'Workflow.5.2.5.1.LCP.txt',NULL,'LCP','REG','1',0,0);
          
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.5.2',NULL,'',
'Workflow.5.2.5.1.LCP_CURVE_TYPE.txt',NULL,'LCP_CURVE_TYPE','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.5.3',NULL,'',
'Workflow.5.2.5.1.LCP.txt',NULL,'LCP','REG','2',0,0);
          
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.5.4',NULL,'',
'Workflow.5.2.5.1.LCP_CURVE_TYPE.txt',NULL,'LCP_CURVE_TYPE','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.6','5.2','Advanced specifications for controlled product-life-cycle',
'Workflow.5.2.6.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.6.1',NULL,'',
'Workflow.5.2.6.LCP_TAIL_THRESHOLD.txt',NULL,'LCP_TAIL_THRESHOLD','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.6.2',NULL,'',
'Workflow.5.2.6.LCP_ANCHOR_PERIOD.txt',NULL,'LCP_ANCHOR_PERIOD','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7','5.2','Cross marketing mix effect modeling','Workflow.5.2.7.txt',3,NULL,NULL,NULL,0,0);
                    
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.1',NULL,'',
'Workflow.5.2.7.1.AG_GRP_TYPE.txt',NULL,'AG_GRP_TYPE','REG','1',0,0);
          
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.10',NULL,'',
'Workflow.5.2.7.1.AG_MIN_CORR.txt',NULL,'AG_MIN_CORR','REG','1',0,0);
          
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.11',NULL,'',
'Workflow.5.2.7.1.AG_MIN_OBS.txt',NULL,'AG_MIN_OBS','REG','1',0,0);
          
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.12',NULL,'',
'Workflow.5.2.7.1.AG_P_CUTOFF.txt',NULL,'AG_P_CUTOFF','REG','1',0,0);
          
INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.13',NULL,'',
'Workflow.5.2.7.1.AUTO_CROSS.txt',NULL,'AUTO_CROSS','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.14',NULL,'',
'Workflow.5.2.7.1.CROSS_EFFECT.txt',NULL,'CROSS_EFFECT','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.15',NULL,'',
'Workflow.5.2.7.1.CPRICE.txt',NULL,'CPRICE','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.16',NULL,'',
'Workflow.5.2.7.1.CPS.txt',NULL,'CPS','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.17',NULL,'',
'Workflow.5.2.7.1.CPS_1.txt',NULL,'CPS_1','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.18',NULL,'','Workflow.5.2.7.1.CINV_ADJ.txt',NULL,'CINV_ADJ','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.2',NULL,'',
'Workflow.5.2.7.1.CPL_ADJ.txt',NULL,'CPL_ADJ','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.3',NULL,'',
'Workflow.5.2.7.1.CROSS_EFFECT.txt',NULL,'CROSS_EFFECT','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.4',NULL,'',
'Workflow.5.2.7.1.CPRICE.txt',NULL,'CPRICE','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.5',NULL,'','Workflow.5.2.7.1.CPS.txt',NULL,'CPS','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.6',NULL,'','Workflow.5.2.7.1.CPS_1.txt',NULL,'CPS_1','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.7',NULL,'',
'Workflow.5.2.7.1.CINV_ADJ.txt',NULL,'CINV_ADJ','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.7.8',NULL,'',
'Workflow.5.2.7.1.CPL_ADJ.txt',NULL,'CPL_ADJ','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8','5.2','Horizontal information pooling controls','Workflow.5.2.8.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.1',NULL,'',
'Workflow.5.2.8.LCP_SS.txt',NULL,'LCP_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.2',NULL,'','Workflow.5.2.8.LCP_SP.txt',NULL,'LCP_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.3',NULL,'',
'Workflow.5.2.8.LCP_ATT_SS.txt',NULL,'LCP_ATT_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.4',NULL,'',
'Workflow.5.2.8.TREND_SS.txt',NULL,'TREND_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.5',NULL,'',
'Workflow.5.2.8.TREND_SP.txt',NULL,'TREND_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.6',NULL,'',
'Workflow.5.2.8.TREND_ATT_SS.txt',NULL,'TREND_ATT_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.7',NULL,'','Workflow.5.2.8.ATT_SS.txt',NULL,'ATT_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.8',NULL,'',
'Workflow.5.2.8.PRICE_SS.txt',NULL,'PRICE_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.9',NULL,'',
'Workflow.5.2.8.PRICE_SP.txt',NULL,'PRICE_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.10',NULL,'','Workflow.5.2.8.PRICE_ATT_SS.txt',NULL,'PRICE_ATT_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.11',NULL,'',
'Workflow.5.2.8.CPRICE_SS.txt',NULL,'CPRICE_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.12',NULL,'',
'Workflow.5.2.8.CPRICE_SP.txt',NULL,'CPRICE_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.13',NULL,'',
'Workflow.5.2.8.PS_SS.txt',NULL,'PS_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.14',NULL,'',
'Workflow.5.2.8.PS_SP.txt',NULL,'PS_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.15',NULL,'',
'Workflow.5.2.8.PS_ATT_SS.txt',NULL,'PS_ATT_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.16',NULL,'',
'Workflow.5.2.8.CPS_SS.txt',NULL,'CPS_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.17',NULL,'','Workflow.5.2.8.CPS_SP.txt',NULL,'CPS_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.18',NULL,'',
'Workflow.5.2.8.INV_ADJ_SS.txt',NULL,'INV_ADJ_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.19',NULL,'',
'Workflow.5.2.8.INV_ADJ_SP.txt',NULL,'INV_ADJ_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.20',NULL,'',
'Workflow.5.2.8.INV_ADJ_ATT_SS.txt',NULL,'INV_ADJ_ATT_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.21',NULL,'',
'Workflow.5.2.8.CINV_ADJ_SS.txt',NULL,'CINV_ADJ_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.22',NULL,'',
'Workflow.5.2.8.CINV_ADJ_SP.txt',NULL,'CINV_ADJ_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.23',NULL,'',
'Workflow.5.2.8.PL_ADJ_SS.txt',NULL,'PL_ADJ_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.24',NULL,'',
'Workflow.5.2.8.PL_ADJ_SP.txt',NULL,'PL_ADJ_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.25',NULL,'',
'Workflow.5.2.8.PL_ADJ_ATT_SS.txt',NULL,'PL_ADJ_ATT_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.26',NULL,'',
'Workflow.5.2.8.CPL_ADJ_SS.txt',NULL,'CPL_ADJ_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.27',NULL,'',
'Workflow.5.2.8.CPL_ADJ_SP.txt',NULL,'CPL_ADJ_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.28',NULL,'',
'Workflow.5.2.8.HOLIDAY_SS.txt',NULL,'HOLIDAY_SS','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.29',NULL,'',
'Workflow.5.2.8.HOLIDAY_SP.txt',NULL,'HOLIDAY_SP','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.30',NULL,'',
'Workflow.5.2.8.1.BY_GROUP.txt',NULL,'BY_GROUP','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.8.31',NULL,'',
'Workflow.5.2.8.1.BY_GROUP.txt',NULL,'BY_GROUP','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.11','5.2','Advanced model estimation controls',
'Workflow.5.2.11.txt',3,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.11.1',NULL,'',
'Workflow.5.2.11.REG_INT_FIX.txt',NULL,'REG_INT_FIX','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.11.2',NULL,'',
'Workflow.5.2.11.REG_MIX_WEIGHT.txt',NULL,'REG_MIX_WEIGHT','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.11.3',NULL,'Specify model calibration weighting method',
'Workflow.5.2.11.HOLIDAY_1.txt',NULL,'HOLIDAY_1','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.11.4',NULL,'',
'Workflow.5.2.11.1.COVEST_METHOD.txt',NULL,'COVEST_METHOD','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.11.5',NULL,'',
'Workflow.5.2.11.1.COVEST_METHOD.txt',NULL,'COVEST_METHOD','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.11.6',NULL,'',
'Workflow.5.2.11.1.FIXED_CAPPING_METHOD.txt',NULL,'FIXED_CAPPING_METHOD','REG','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('5.2.11.7',NULL,'',
'Workflow.5.2.11.1.FIXED_CAPPING_METHOD.txt.txt',NULL,'FIXED_CAPPING_METHOD','REG','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.0',NULL,'Configure Forecasting Process','Workflow.6.0.txt',1,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1','6.0','Define forecast method','Workflow.6.1.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1',NULL,'',
'Workflow.6.1.INVENTORY_WEIGHT.txt',NULL,'INVENTORY_WEIGHT','FCST','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('6.1.2',NULL,'',
'Workflow.6.1.DOW_PROFILE.txt',NULL,'DOW_PROFILE','FCST','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.1',NULL,'',
'Workflow.6.1.1.FCST_DISAGG.txt',NULL,'FCST_DISAGG','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.10',NULL,'Define forecast disaggregation level if disaggregation method is selected',
'Workflow.6.1.1.FCST_DISAGG_LVL.txt',NULL,'FCST_DISAGG_LVL','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.2',NULL,'',
'Workflow.6.1.1.FCST_DISAGG_GEO_LVL_OFFSET.txt',NULL,'FCST_DISAGG_GEO_LVL_OFFSET','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.3',NULL,'',
'Workflow.6.1.1.FCST_DISAGG_PROD_LVL_OFFSET.txt',NULL,'FCST_DISAGG_PROD_LVL_OFFSET','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.4',NULL,'',
'Workflow.6.1.1.FCST_DISAGG_TYPE.txt',NULL,'FCST_DISAGG_TYPE','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.5',NULL,'',
'Workflow.6.1.1.FCST_DISAGG_METHOD.txt',NULL,'FCST_DISAGG_METHOD','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.6',NULL,'',
'Workflow.6.1.1.FCST_LCP_SMOOTH.txt',NULL,'FCST_LCP_SMOOTH','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.11',NULL,'',
'Workflow.6.1.1.FCST_DISAGG.txt',NULL,'FCST_DISAGG','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.12',NULL,'',
'Workflow.6.1.1.FCST_DISAGG_LVL.txt',NULL,'FCST_DISAGG_LVL','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.13',NULL,'',
'Workflow.6.1.1.FCST_DISAGG_METHOD.txt',NULL,'FCST_DISAGG_METHOD','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.1.1.14',NULL,'',
'Workflow.6.1.1.FCST_DISAGG_GEO_LVL_OFFSET.txt',NULL,'FCST_DISAGG_GEO_LVL_OFFSET','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2','6.0','Forecast model candidate list','Workflow.6.2.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2.1',NULL,'',
'Workflow.6.2.1.FCST_BESTN_LIST.txt',NULL,'FCST_BESTN_LIST','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2.2',NULL,'Define the model candidate list for best seasonal forecast models',
'Workflow.6.2.1.FCST_BESTS_LIST.txt',NULL,'FCST_BESTS_LIST','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2.3',NULL,'',
'Workflow.6.2.1.FCST_DISAGG_BESTN_LIST.txt',NULL,'FCST_DISAGG_BESTN_LIST','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2.4',NULL,'',
'Workflow.6.2.1.FCST_MA_ORDER.txt',NULL,'FCST_MA_ORDER','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2.5',NULL,'',
'Workflow.6.2.1.FCST_BESTN_LIST.txt',NULL,'FCST_BESTN_LIST','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2.6',NULL,'',
'Workflow.6.2.1.FCST_BESTS_LIST.txt',NULL,'FCST_BESTS_LIST','FCST','2',0,0); 

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2.7',NULL,'',
'Workflow.6.2.1.FCST_MA_ORDER.txt',NULL,'FCST_MA_ORDER','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.2.8',NULL,'',
'Workflow.6.2.2.INT_BESTN_LIST.txt',NULL,'INT_BESTN_LIST','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4','6.0','Forecast model I/O controls and model selection criteria',
'Workflow.6.4.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.1',NULL,'',
'Workflow.6.4.1.FCST_MINOBS.txt',NULL,'FCST_MINOBS','FCST','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.2',NULL,'',
'Workflow.6.4.1.FCST_MINOBS_TREND.txt',NULL,'FCST_MINOBS_TREND','FCST','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.3',NULL,'Set number of forecast out periods',
'Workflow.6.4.1.FORECAST_HORIZON.txt',NULL,'FORECAST_HORIZON','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.4',NULL,'',
'Workflow.6.4.1.FCST_ALPHA.txt',NULL,'FCST_ALPHA','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.5',NULL,'',
'Workflow.6.4.1.FCST_ZEROMISS.txt',NULL,'FCST_ZEROMISS','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.6',NULL,'',
'Workflow.6.4.1.FCST_HOLDOUTPCT.txt',NULL,'FCST_HOLDOUTPCT','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.7',NULL,'',
'Workflow.6.4.1.ZERO_FORECASTS_AS_LIKE.txt',NULL,'ZERO_FORECASTS_AS_LIKE','FCST','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.8',NULL,'',
'Workflow.6.4.1.FORECAST_HORIZON.txt',NULL,'FORECAST_HORIZON','ALL','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.4.9',NULL,'',
'Workflow.6.4.1.FCST_ZEROMISS.txt',NULL,'FCST_ZEROMISS','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.5','6.0','Like item like store forecast controls','Workflow.6.5.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.5.1',NULL,'',
'Workflow.6.5.FCST_LOCATION_FUNC.txt',NULL,'FCST_LOCATION_FUNC','FCST','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.5.2',NULL,'',
'Workflow.6.5.FCST_COMBINE_FUNC.txt',NULL,'FCST_COMBINE_FUNC','FCST','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
  VALUES ('6.7','6.0','New product forecasting','Workflow.6.7.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
  	      VALUES ('6.7.1',NULL,'',
'Workflow.6.7.1.ATREG_SELECT_METHOD.txt',NULL,'ATREG_SELECT_METHOD','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
  VALUES ('6.7.2',NULL,'',
'Workflow.6.7.1.ATREG_SELECT_CRITERION.txt',NULL,'ATREG_SELECT_CRITERION','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
  VALUES ('6.7.3',NULL,'',
'Workflow.6.7.1.NP_USE_GEO_ATT.txt',NULL,'NP_USE_GEO_ATT','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
  VALUES ('6.7.4',NULL,'',
'Workflow.6.7.1.NP_USE_GEO.txt',NULL,'NP_USE_GEO','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.8','6.0','Advanced system tuning model specifications','Workflow.6.8.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.8.1',NULL,'',
'Workflow.6.8.1.TS_COMP_UPPER_BOUND.txt',NULL,'TS_COMP_UPPER_BOUND','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('6.8.2',NULL,'',
'Workflow.6.8.1.TS_COMP_LOWER_BOUND.txt',NULL,'TS_COMP_LOWER_BOUND','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('7.0',NULL,'Day-of-Week specifications','Workflow.7.0.txt',1,NULL,NULL,NULL,1,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('7.0.1',NULL,'',
          'Workflow.7.0.1.DOW_SIGNIFICANCE_LVL.txt',NULL,'DOW_SIGNIFICANCE_LVL','DOW','-1',1,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('7.0.2',NULL,'',
'Workflow.7.0.1.DOW_NUM_WEEK_SAMPLE.txt',NULL,'DOW_NUM_WEEK_SAMPLE','DOW','-1',1,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('7.0.3',NULL,'',
'Workflow.7.0.1.DOW_NUM_WEEK_SAMPLE_EXT.txt',NULL,'DOW_NUM_WEEK_SAMPLE_EXT','DOW','-1',1,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('7.0.4',NULL,'',
'Workflow.7.0.1.DOW_LIKELIHOOD_SIG_LVL.txt',NULL,'DOW_LIKELIHOOD_SIG_LVL','DOW','-1',1,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('7.0.5',NULL,'',
'Workflow.7.0.1.DOW_MIN_SPLIT_PCT.txt',NULL,'DOW_MIN_SPLIT_PCT','DOW','-1',1,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('7.0.6',NULL,'',
'Workflow.7.0.1.DOW_EVENT_GEO_AGG.txt',NULL,'DOW_EVENT_GEO_AGG','DOW','-1',1,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0',NULL,'Advanced specifications','Workflow.8.0.txt',1,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.1',NULL,'',
'Workflow.8.0.1.BFAVG_TSF.txt',NULL,'BFAVG_TSF','FCST','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.10',NULL,'',
'Workflow.8.0.1.MISSING_GP_FCST_VALUE.txt',NULL,'MISSING_GP_FCST_VALUE','FCST','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.11',NULL,'',
'Workflow.8.0.1.M_PRICE_CORR.txt',NULL,'M_PRICE_CORR','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.12',NULL,'',
'Workflow.8.0.1.MIN_STD_EST.txt',NULL,'MIN_STD_EST','REG','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.13',NULL,'',
'Workflow.8.0.1.SA_SHIFT.txt',NULL,'SA_SHIFT','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.14',NULL,'',
'Workflow.8.0.1.EFF_REF_PRICE_RATIO_MIN.txt',NULL,'EFF_REF_PRICE_RATIO_MIN','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.15',NULL,'',
'Workflow.8.0.1.EFF_REF_PRICE_RATIO_MAX.txt',NULL,'EFF_REF_PRICE_RATIO_MAX','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.2',NULL,'',
'Workflow.8.0.1.DOW_MAX_ATTR_LVL.txt',NULL,'DOW_MAX_ATTR_LVL','DOW','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.3',NULL,'',
'Workflow.8.0.1.TRAINING_P.txt',NULL,'TRAINING_P','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.4',NULL,'',
'Workflow.8.0.1.VALIDATION_P.txt',NULL,'VALIDATION_P','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.0.5',NULL,'',
'Workflow.8.0.1.PRICE_RATIO_PRECISION.txt',NULL,'PRICE_RATIO_PRECISION','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG) 
          VALUES ('8.0.6',NULL,'',
'Workflow.8.0.1.MAX_PRICE_RATIO.txt',NULL,'MAX_PRICE_RATIO','ALL','-1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.1.1','8.0','Direct model','Workflow.8.1.1.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.1.1.1',NULL,'',
'Workflow.8.1.1.PF_LOWER_BOUND.txt',NULL,'PF_LOWER_BOUND','ALL','1',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.2.1','8.0','Share model','Workflow.8.2.1.txt',2,NULL,NULL,NULL,0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.2.1.1',NULL,'',
'Workflow.8.2.1.INT_LOWER_BOUND.txt',NULL,'INT_LOWER_BOUND','FCST','2',0,0);

INSERT INTO &LIBREF..MODEL_SPEC_WORKFLOW 
          (TASK_NM,PARENT_TASK_NM,TASK_DESC,TASK_DESC_KEY,TASK_LVL,SPEC_NM,MODEL_COMP_NM,SPEC_TYPE,DOW_FLG,HALO_FLG)
          VALUES ('8.2.1.2',NULL,'',
'Workflow.8.1.1.PF_LOWER_BOUND.txt',NULL,'PF_LOWER_BOUND','ALL','2',0,0);

quit;

%mend global_workflow;


%global_workflow(libref=globals);
